<table class="table table-hover table-dark" style="max-width: 100%">
  <tbody>
  <% if game.participants.first.present? %>
    <tr>
      <th colspan="2" class="text-center"><%= game.participants.first.score || '-' %>:<%= game.participants.last.score || '-' %></th>
    </tr>
    <tr style="height: 100px">
      <td scope="row"><%= game.participants.first.team.name %></td>
      <td scope="row"><%= game.participants.last.team.name %></td>
    </tr>
  <% end %>
  </tbody>
</table>
